Subject: [IPTEL] A question about AtomicAggregate

From: Jianli Wang <[email-masked]>
Date: Fri, 5 Oct 2001 16:06:33 -0400

In TRIP version 9, there is a statement as follows (Section 5.6):
"The AtomicAggregate attribute indicates that a route may traverse 
domains not listed in the routePath." Could anybody give me an 
example that this (a route traverse domains not listed in the routePath) 
could happen? Thanks.

Jianli